body::-webkit-scrollbar {
	width: 12px;
}
body::-webkit-scrollbar-track{
	background: #f2f2f2;
	width: 12px;
}
body::-webkit-scrollbar-thumb {
	border: 2px solid #f2f2f2;
	background: #848c94;
	border-radius: 20px;
}
body::-webkit-scrollbar-thumb:hover {
	border: 2px solid #f2f2f2;
	background: #6a737b;
}
#sched-header-message-container {
	max-height: unset;
}
#sched-header-message-gradient-overlay,
#sched-header-message-show-more-button {
	display: none !important;
}
/* GENERAL TEXT CHANGES */
strong:empty {
	display: none;
}
/* links */
a, .button__gray {
	transition: all .2s;
}
.schedorg-body-dark #sched-container-header-menu li a.sched-menu-link-active, 
#sched-container-header-menu li a.sched-menu-link-active:hover, 
#sched-container-header-menu li a.sched-menu-link-active:focus,
.sched-event-menu>li>a:hover,
.sched-event-menu>li>a:focus,
.sched-event-menu #sched-menu-link-schedule #sched-views>a:hover,
.sched-event-menu #sched-menu-link-schedule #sched-views>a:focus,
.sched-event-menu a.dropdown-toggle:hover,
.sched-event-menu a.dropdown-toggle:focus {
	background-color: rgba(40, 45, 70, .1);
}
.button__gray:hover, .button__gray:focus {
	background-color: rgba(40, 45, 70, .2);
}
/* SESSION DESCRIPTIONS */
.tip-description ol, 
.tip-description ul {
	padding-left: 16px;
	margin-left: 16px;
}
.tip-description ul:not(:first-child), 
.tip-description ol:not(:first-child) {
	margin-top: 10px;
}
.tip-description ul, .tip-description ol {
  margin-bottom: 10px;
}
.tip-description ol ol,
.tip-description ol ul,
.tip-description ul ul,
.tip-description ul ol {
	margin-top: 0 !important;
}
.tip-description li {
	margin: 0;
}
.tip-description a,
#sched-header-message a {
	text-decoration: underline;
}
.tip-description br,
#sched-page-me-profile-about br {
	margin: 10px 0 0 0;
	content: " ";
	display: block;
}
/* SINGLE SESSION PAGES */
#sched-page-event .sched-container-inner {
	padding-top: 0;
}
#sched-page-event #add-reminder {
	font-style: italic;
}
.schedorg-body-event .tip-roles br.s-clr:last-child {
	display: none;
}
.schedorg-body-event .sched-event-details-container {
	display: flex;
	flex-direction: column-reverse;
width: 100%;
}
#sched-page-event .event .name {
	font-size: 1rem;
	font-weight: 700;
	line-height: 1.3;
	padding: 10px;
}
.schedorg-body-event #sched-content .button__gray {
	margin-bottom: 10px;
}
.schedorg-body-event .sched-event-details-container a[name="video_stream"] {
	display: none !important;
}
.schedorg-body-event .sched-container-wide {
	margin: 0;
}
.schedorg-body-event #sched-page-event .event {
	margin-right: 0;
}
.schedorg-body-event .sched-event-details {
	padding: 0;
}
/* SESSION DESCRIPTIONS IN POPUPS WHEN HOVER */
.popover .tip-description .outer-links {
	display: block;
}
.popover .tip-description .outer-links ol:not(:last-child),
.popover .tip-description .outer-links ul:not(:last-child) {
	margin-bottom: 10px;
}
#tip {
	margin-top: -12px;
}
.popover .sched-scrollable-details::-webkit-scrollbar-track {
	background: #f2f2f2;
	border-radius: 0;
}
.popover .sched-scrollable-details::-webkit-scrollbar {
	width: 8px;
}
.popover .sched-scrollable-details::-webkit-scrollbar-thumb {
	border: none;
	background-color: #6a737b;
	border-radius: 0px;
}
#tip .popover .tip-margins {
	margin: 0;
}
.popover .tip-margins hr {
	margin: 10px;
}
.popover .sched-scrollable-details {
	padding: 10px;
}
.popover .tip-roles {
	padding: 10px 10px 0 10px;
	margin-top: 0;
}
#tip .popover .sched-event-details-roles {
	margin-bottom: 0;
}
.popover .sched-event-details-role-company {
	margin-bottom: 0;
}
.popover .tip-roles .s-clr {
	display: none;
}
.popover .sched-file {
	margin: 10px 10px 0 10px;
	display: inline-grid;
  align-items: center;
}
.popover .sched-file .file-uploaded {
	background-image: none;
	grid-column: 1 / 3;
	grid-row: 1;
}
.popover .sched-file .sched-file-extension {
	margin: 0;
  grid-row: 1;
  grid-column: 1;
}
.popover .sched-event-details-timeandplace {
	padding: 0 10px;
	margin: 10px 0;
}
.popover .sched-event-type {
	padding: 0 10px 10px 10px;
}
.popover .tip-description {
	margin-bottom: 0;
}
#tip .sched-scrollable-details {
	max-height: 255px;
}
.popover .arrow {
	top: -8px;
}
.popover .arrow span {
	border: none;
	box-shadow: none;
}
.popover .popover-content {
	border: none;
	padding: 4px;
}
.popover .popover-body {
	box-shadow: none;
}
#tip ul li,
#tip ol li {
  list-style-position: outside;
}
/* SESSION APPEARANCE IN SCHEDULE */
.event.ev_0 {
	background-color: whitesmoke;
}
.event {
	float: none;
	display: block;
	text-shadow: none;
	box-shadow: none !important;
}
.event .name {
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 4px;
	box-shadow: none;
	transition: box-shadow .3s, background-color .3s;
	float: none;
	display: block;
	text-shadow: none !important;
}
.schedorg-body-me .event .name {
padding-left: 35px;
}
#sched-page-home .event .name:hover {
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
	background: rgba(255,255,255,.5);
}
#sched-page-home .event.ev_14 .name:hover,
#sched-page-home .event.ev_15 .name:hover,
#sched-page-home .event.ev_16 .name:hover,
#sched-page-home .event.ev_17 .name:hover {
	background: rgba(0,0,0,.5);
}
#sched-page-home .sched-container-inner {
	display: flex;
	flex-direction: column;
	align-items: start;
}
#sched-page-venues .sched-container-inner br,
#sched-page-home .sched-container-inner br {
	display: none;
}
/* expanded schedule view */
#sched-page-list .event {
	margin-right: 0;
}
#sched-page-list .event .name {
	font-size: 1rem;
	line-height: 1.3;
	padding: 8px 10px 7px 10px;
}
#sched-page-list .sched-event-details {
	margin-top: 0;
	padding: 0 10px;
}
#sched-page-list .sched-container {
	padding-top: 0;
}
#sched-page-list .sched-container-inner {
	padding: 20px 10px;
}
#sched-page-list .tip-roles br.s-clr {
	display: none;
}
/* HEADER */
#schedorg-header {
	z-index: 99999;
	background-color: #0b283d;
}
.sched-spnsr {
	clear: both;
}
.list-single__event .admin-edit-link {
	position: relative;
	top: 0;
	right: 0;
}
#sched-page-event .sched-admin-edit {
	display: inline-flex;
	margin-bottom: 0;
	margin-top: 0;
	margin-bottom: 10px;
}
#sched-page-event .sched-admin-edit:hover {
	color: #2a6496;
	text-decoration: underline;
}
#sched-body-outer {
	position: relative;
	margin-top: 60px;
}
#sched-body {
	position: static;
	margin-top: 10px;
}
#sched-header-inner {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
}
#sched-header #sched-logo h1 a {
	width: 100%;
}
#sched-header #sched-logo h1 a span {
	background-size: cover !important;
	padding-bottom: 0 !important;
}
#sched-body-outer,
#sched-header #sched-logo h1 a span {
	padding-top: 20% !important;
}
/* header message */
#sched-header-message {
	background-color: whitesmoke;
	padding: 20px;
}
#sched-header-message ul {
	margin-top: 5px !important;
}
#sched-header-message ul li:not(:last-child) {
	margin-bottom: 5px;
}
body:not(.schedorg-body-home) #sched-header-message {
	display: none;
}
/* SPONSORS FOOTER */
.sched-spnsr {
	background-color: #0b283d;
	width: auto;
	text-align: center;
	padding: 40px 0;
	margin-top: 50px;
}
.sched-spnsr img {
	display: block;
	margin: 0 auto;
	max-width: 750px;
}
.sched-spnsr::before {
	content: "Sponsors";
	text-transform: uppercase;
	color: #fff;
	font-size: 1.5rem;
	letter-spacing: .05em;
	line-height: 1;
	border-bottom: 2px solid;
	display: block;
	margin: 0 auto 30px auto;
	padding: 0 20px 10px 20px;
	max-width: 750px;
}
/* ATTENDEES */
.schedorg-body-attendees .sched-container-people {
	gap: 0;
}
.schedorg-body-goers .sched-container-people {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(270px, 1fr));
	gap: 20px;
}
.schedorg-body-goers .sched-container-people .sched-person {
	width: 100%;
	margin: 0;
}
/* SPEAKERS */
.sched-person-session {
	gap: 20px;
}
.schedorg-body-speakers .sched-container-people {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
	gap: 15px;
	grid-row-gap: 24px;
}
.schedorg-body-speakers .sched-container-people .sched-person {
	width: 100%;
}
/* INDIVIDUAL BIO PAGES */
#sched-page-me-profile-about {
	clear: both;
}
#sched-page-me-profile-avatar img {
	max-width: 250px;
}
/* WINERY EVENT */
.aks-wine-list {
	display: grid;
	grid-template-columns: repeat(auto-fit,minmax(200px,1fr));
	grid-column-gap: 40px;
	grid-row-gap: 10px;
	margin-top: 16px !important;
}
.aks-wine-list ol li {
	padding: 2px;
	border-bottom: 1px solid #ddd;
}
.aks-wine-list ol {
	margin-left: 12px;
}
.aks-wine-list ol li::marker {
	font-weight: 700;
	color: #8C3333;
}
.aks-wine-header {
	display: block;
	line-height: 1.2;
	border-top: 1px solid rgba(0, 0, 0, .1);
	padding-top: 20px;
}
.aks-wine-header+br,.aks-last-updated+br {
	display: none;
}
.aks-last-updated {
	display: block;
	color: #666;
	font-size: 14px;
}
.aks-winery-location-list br {
	margin: 0;
}
/* MISC */
.file-uploaded {
	line-height: 1.5;
	min-height: 31px;
	display: flex;
	align-items: center;
}
.sched-file-extension {
	display: inline-block;
	line-height: 1;
	margin-top: 5px;
}
#sched-container-header-menu>ul {
	align-items: center;
}
.sched-header-announcement {
	margin-top: 0;
}
#sched-content .ev-save {
	margin: 0;
	top: 6px;
	left: 6px;
	bottom: auto;
	background-position: center;
}
.sched-event-menu .sched-share a {
	width: 32px;
	height: 32px;
}
#sched-page-event #sched-content .ev-save:hover {
	background-position: center;
}
.sched-share .sched-share-mobile,
.sched-share .sched-share-print,
.sched-share .sched-share-email {
	background-size: 20px 20px;
}
.sched-share .sched-share-twitter,
.sched-share .sched-share-facebook {
	background-size: 30px 30px;
}
#sched-page-custom #sched-content,
#sched-page-tickets #sched-content {
	width: 100%;
}
#sched-page-custom #sched-sidebar-outer,
#sched-page-tickets #sched-sidebar-outer {
	display: none;
}
/* SAVED EVENTS IN SCHEDULE */
#sched-page-event #sched-content .event {
	position: relative;
}
#sched-page-event #sched-content .ev-save {
	background-position: center;
	top: 13px;
	transform: none;
}
#sched-content .sub .ev-save {
	width: 24px;
	height: 24px;
	border-radius: 100%;
	background-size: 28px 28px;
	top: calc(50% - 12px);
	left: 4px;
	background-position: center;
	border: 2px solid #fff;
}
#sched-page-event #sched-content .sub .ev-save {
	background-size: 28px 28px !important;
	width: 24px;
	height: 24px;
	background-position: center !important;
}
/* when editing event (speaker view) */
.schedorg-body-event_edit .sched-container-header .event {
	margin-right: 0;
}
.schedorg-body-event_edit #sched-content-inner .back-home {
	margin-right: 10px;
}
.schedorg-body-event_edit #sched-container-header-menu+br {
	display: none;
}
.schedorg-body-event_edit #tab-2 form #file-input,
.schedorg-body-event_edit #tab-2 form #mce_0_parent~label,
.schedorg-body-event_edit #tab-2 form #mce_0_parent~input,
.schedorg-body-event_edit #tab-2 form #mce_0_parent~br {
	display: none;
}
.schedorg-body-event_edit #tab-2 form #mce_0_parent #mce_0_toolbar1,
.schedorg-body-event_edit #tab-2 form #mce_0_parent #mce_0_toolbar1 tbody,
.schedorg-body-event_edit #tab-2 form #mce_0_parent #mce_0_toolbar1 td {
	display: block;
}
.schedorg-body-event_edit #tab-2 form #mce_0_parent #mce_0_toolbar1 tr {
	display: flex;
	height: 100%;
}
.schedorg-body-event_edit #tab-2 form #mce_0_parent #mce_0_toolbar1 td {
	width: 26px;
}
.schedorg-body-event_edit #tab-2 form #mce_0_parent #mce_0_toolbar1 td {
	padding-top: 0;
}
.schedorg-body-event_edit #tab-2 form #mce_0_parent #mce_0_toolbar1 .mceButton {
	margin: 0;
	width: 100%;
	height: 100%;
	border: none;
	display: flex;
	align-items: center;
	justify-content: center;
}
/* ------ MEDIA QUERIES ------ */
@media (min-width: 1200px) {
	.schedorg-body-event .container {
		max-width: 970px;
	}
	.sched-spnsr {
		margin-left: calc(-50vw + 591px);
		margin-right: calc(-50vw + 591px);
	}
	.schedorg-body-event .sched-spnsr {
		margin-left: calc(-50vw + 491px);
		margin-right: calc(-50vw + 491px);
	}
}
@media (max-width: 799px) and (min-width: 768px) {
	.sched-spnsr {
		padding-right: 20px;
		padding-left: 20px;
	}
	.sched-spnsr img {
		max-width: 100%;
	}
}
@media (max-width: 767px) {
	.schedorg-body-event .sched-event-details .sched-avatar,
	.schedorg-body-event .sched-event-details .sched-avatar img,
	.schedorg-body-event .sched-event-details .sched-avatar-letter {
		width: 70px;
		height: 70px;
	}
	.schedorg-body-event .sched-event-details .sched-avatar-letter {
		line-height: 70px;
		font-size: 2rem;
	}
	.sched-person-session {
		gap: 10px;
	}
	.sched-spnsr img {
		max-width: 100%;
	}
	.sched-spnsr {
		padding: 20px;
		margin: 0 -10px;
	}
	.sched-spnsr::before {
		margin: 0 0 15px 0;
		font-size: 1rem;
		border-bottom-width: 1px;
		padding-bottom: 5px;
	}
	#sched-body-inner {
		padding: 0 20px;
	}
	#sched-body-outer,
	#sched-header #sched-logo h1 a span {
		padding-top: 30% !important;
	}
}
.schedorg-body-event_edit #sched-body-outer {
	padding-top: 20px !important;
}